main: me.m1nordragon.CustomBroadcast.Broadcast
name: CustomBroadcast
version: 1.0
author: M1nordragon
api-version: 1.13

commands:
  BroadcastAll:
    aliases: [bcall]
    description: Broadcast a message to all the players on your server.
  BroadcastWorld:
    aliases: [bcworld]
    description: Broadcast to all the players in a world.